dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.00169}
    - {label: sys, symerror: 0.00269}
    value: 0.05091
  - errors:
    - {label: stat, symerror: 0.00072}
    - {label: sys, symerror: 0.00173}
    value: 0.03003
  - errors:
    - {label: stat, symerror: 0.00038}
    - {label: sys, symerror: 0.00108}
    value: 0.01625
  - errors:
    - {label: stat, symerror: 0.000188}
    - {label: sys, symerror: 0.00047}
    value: 0.007203
  - errors:
    - {label: stat, symerror: 9.0e-05}
    - {label: sys, symerror: 0.000186}
    value: 0.003015
  - errors:
    - {label: stat, symerror: 4.16e-05}
    - {label: sys, symerror: 5.95e-05}
    value: 0.0010078
  - errors:
    - {label: stat, symerror: 1.27e-05}
    - {label: sys, symerror: 1.11e-05}
    value: 0.0001868
  - errors:
    - {label: stat, symerror: 2.95e-06}
    - {label: sys, symerror: 1.04e-06}
    value: 1.729e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.8018}
  - {high: 1.3, low: 1.0, value: 1.1468}
  - {high: 1.6, low: 1.3, value: 1.4438}
  - {high: 1.9, low: 1.6, value: 1.7414}
  - {high: 2.2, low: 1.9, value: 2.0395}
  - {high: 2.6, low: 2.2, value: 2.3789}
  - {high: 3.2, low: 2.6, value: 2.8518}
  - {high: 4.0, low: 3.2, value: 3.5153}
